<?xml version='1.0' encoding='utf-8'?>
<panel class="press_conference_panel">
  <layout class="fit_children_attachment" alignment="vertical, fill" offset="0"/>
  <layout class="arrange_vertical_attachment" layout="60, -1" alignment="top" offset="0"/>
  <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

  <boolean id="save_current_state" value="true"/>

  <container id="ingb" height="60">
    <layout class="arrange_horizontal_attachment" layout="-1, 175"/>
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

    <container class="plain_box" appearance="boxes/bordered/paper" height="50">
      <layout class="arrange_horizontal_attachment" alignment="left, extend"/>
      <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>

      <container width="175">
        <layout class="arrange_vertical_attachment" layout="-1, -1" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true"/>

        <widget class="label" id="medi" style="bold">
          <layout class="stick_to_sides_attachment" alignment="horizontal"/>
        </widget>
        <widget class="label" id="name">
          <layout class="stick_to_sides_attachment" alignment="horizontal"/>
        </widget>
      </container>

      <container width="100">
        <layout class="arrange_vertical_attachment" layout="-1, -1" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true"/>

        <widget class="label">
          <translation id="text" translation_id="247713" type="use" value="Personality"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal"/>
        </widget>
        <widget class="label">
          <translation id="text" translation_id="281382" type="use" value="Relationship[COMMENT: Press conference; relationship with journalist]"/>
          <layout class="stick_to_sides_attachment" alignment="horizontal"/>
        </widget>
      </container>

      <container width="175">
        <layout class="arrange_vertical_attachment" layout="-1, -1" gap="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true"/>

        <widget class="label" id="pern">
          <layout class="stick_to_sides_attachment" alignment="horizontal"/>
        </widget>
        <widget class="label" id="rela">
          <layout class="stick_to_sides_attachment" alignment="horizontal"/>
        </widget>
      </container>
    </container>

    <container class="plain_box" appearance="boxes/bordered/paper" height="60">
      <layout class="arrange_vertical_attachment" alignment="top"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

      <widget class="client_object_biopic_panel" id="rtlo" should_force_refresh="true" file="client object mini biopic left to right" height="40"/>
    </container>
  </container>

  <container>
    <layout class="fit_children_attachment" alignment="vertical, fill" offset="0"/>
    <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true"/>

    <!-- The main question text widget -->
    <container class="plain_box" appearance="boxes/speech bubbles/inbox/paper">
      <layout class="fit_children_attachment" alignment="vertical"/>
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>
      <layout class="stick_to_sides_attachment" alignment="horizontal" inset="15" layout_children="true"/>

      <widget class="text" id="ques" auto_size="vertical" style="semi_bold"/>
    </container>

    <!-- container with the question answer facilities -->
    <container id="ansb">
      <layout class="fit_children_attachment" alignment="vertical, extend" gap="0" offset="2"/>
      <layout class="arrange_horizontal_attachment" layout="140, -1" gap="5" offset="1"/>
      <layout class="stick_to_sides_attachment" alignment="top" layout_children="true"/>

      <container class="plain_box" appearance="boxes/calendar/cell/paper" height="80">
        <layout class="arrange_vertical_attachment" alignment="top, extend" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="0" layout_children="true"/>

        <widget class="table" layout="-1" id="tnsl" row_height="20" auto_size_rows="false" fixed_size_rows="true" mode="select_rows, dont_allow_empty_selection" select_event="tonS">
          <list id="column_display_properties">
            <record index="0">
              <integer id="left" value="8"/>
            </record>
          </list>

          <list id="row_properties">
            <record index="0" initial_id="3" />
            <record index="1" initial_id="0" />
            <record index="2" initial_id="2" />
            <record index="3" initial_id="1" />
          </list>
          
          <widget class="label" id="3" row="0" col="0" auto_size="horizontal" alignment="left, centre_y">
            <translation id="text" translation_id="319472" type="use" value="Calm[COMMENT: this is a type of tone the manager can adopt when making a comment to his players]"/>
          </widget>
          <widget class="label" id="0" row="1" col="0" auto_size="horizontal" alignment="left, centre_y">
            <translation id="text" translation_id="319470" type="use" value="Assertive[COMMENT: this is a type of tone the manager can adopt when making a comment to his players]"/>
          </widget>
          <widget class="label" id="2" row="2" col="0" auto_size="horizontal" alignment="left, centre_y">
            <translation id="text" translation_id="350767" type="use" value="Considered[COMMENT: this is a type of tone the manager can adopt when making a comment to his players]"/>
          </widget>
          <widget class="label" id="1" row="3" col="0" auto_size="horizontal" alignment="left, centre_y">
            <translation id="text" translation_id="350727" type="use" value="Animated[COMMENT: this is a type of tone the manager can adopt when making a comment to his players]"/>
          </widget>
        </widget>

      </container>

      <container>
        <layout class="fit_children_attachment" alignment="vertical, fill"/>
        <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="10" layout_children="true"/>
        
        <container id="angb">
          <layout class="fit_children_attachment" alignment="vertical, fill"/>
          <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
          <layout class="stick_to_sides_attachment" alignment="top, horizontal" inset="1" layout_children="true"/>
        </container>

        <widget class="edit_box" id="adco" appearance="edit box/standard/frame/box">
          <attachment class="max_length_attachment" length="100" />
          <translation id="placeholder_string" translation_id="308081" type="use" value="Additional Comments.. (Optional)[COMMENT: Press conference; label for text box]" />
          <boolean id="save_current_state" value="true" />
        </widget>
      </container>
    </container>

    <!-- No comment and storm out below the answers -->
    <container height="30">
      <layout class="arrange_horizontal_attachment" alignment="right" offset="15"/>
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true"/>

      <widget class="button" id="ncbu" click_event="noco" auto_size="all">
        <translation id="text" translation_id="284304" type="use" value="No Comment[Press Conference; don't want to give an answer]"/>
      </widget>

      <widget class="button" id="sobu" click_event="stor" auto_size="all">
        <translation id="text" translation_id="284305" type="use" value="Storm Out[Press Conference; angrily leave conference early]"/>
      </widget>

      <widget class="button" id="exit" click_event="expc" auto_size="all">
        <translation id="text" translation_id="317299" type="use" value="Leave Press Conference[COMMENT:button to leave press conference, use top matches as change is simply to sound more personal and less techy]"/>
      </widget>

    </container>
  </container>

</panel>